# /etc/kusa/kusa.conf (sample)
#
[machine]
  desc		Devuan 2 (ascii) sample machine

[common]
  class		none	# eg: server
  model		standard
  skiplist
  svclist	# updates ldap
  extramodules
  keep_secinfos	no

  # autoconfig
  #
  #config_server	10.1.1.201
  #config_user	sampleuser
  #config_base	::config_server::/kusa/my_orgname

  #config_urls	#::config_base::/distro/common \
		#::config_base::/distro/release-devuan-ascii \
		#::config_base::/distro/repos-devuan-ascii \
		###::config_base::/distro/repos-internal-mirrors \
  		#::config_base::/common \
		###::config_base::/servers
		###::config_base::/adm

[network]
  hostname	mymachine
  address	dhcp
  #address	123

